perror(1)

NAME
perror - describes a system or MySQL error code.

SYNOPSIS
perror [OPTIONS] [ERRORCODE [ERRORCODE...]]

DESCRIPTION
Can be used to display a description for a system error code, or an MyISAM/ISAM table handler error code. The error messages are mostly system dependent.

OPTIONS

-?|--help
    Displays this help and exits.

-I|--info
    Synonym for the above.

-s|--silent
    Only print the error message

-v|--verbose
    Print error code and message (default).

-V|--version
    Displays version information and exits.

EXAMPLE
shell> perror 64 79 Error code 64: Machine is not on the network Error code 79: Can not access a needed shared library

SEE ALSO
isamchk(1), isamlog(1), mysql(1), mysqlaccess(1), mysqladmin(1), mysqld(1), mysqld_multi(1), mysqld_safe(1), mysqldump(1), mysql_fix_privilege_tables(1), mysqlshow(1), mysql_zap(1), replace(1)

For more information please refer to the MySQL reference manual, which may already be installed locally and which is also available online at http://dev.mysql.com/doc/mysql/en

BUGS
Please refer to http://bugs.mysql.com/ to report bugs.

AUTHOR
Ver 1.0, distribution 5.0.9 Michael (Monty) Widenius (monty@mysql.com), MySQL AB (http://www.mysql.com/). This software comes with no warranty. Manual page by L. (Kill-9) Pedersen (kill-9@kill-9.dk), Mercurmedia Data Model Architect / system developer (http://www.mercurmedia.com)